@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #121920;
  --link_color: #c91818;
  --border_color: #b7babc;
  --table_border_color: #b7babc;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #121920;
  --td_character_color: #121920;
  --required_color: #c91818;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #121920;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #121920;
  --sub_entry_title_bg_color: #121920;
  --entry_title_bg_w570_color: #121920;
  --sub_entry_title_bg_w570_color: #121920;
  --half_entry_title_bg_color: #121920;
  --half_sub_entry_title_bg_color: #121920;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #121920;
  --footnavi_color: #ffffff;
  --address_color: #ffffff;
  --copy_color: #878f97;
  --kdb_background_color:#f3f3f3;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1040;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 660;/* 中ページメインのオリジナル高さ(単位なし) */

  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */

  --easys_standard_value002: rgba(159,35,35,0.8);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #ffffff;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #fd6f6f;/* プルダウンメニュー＞文字色(ホバー時) */

  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;

  --transition-duration: 0.3s;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color) url("../files/html_bg.jpg") ;
  background: none var(--basic_background_color);
  scroll-padding-top: 0;
  scroll-behavior: smooth;
}

/*トップページ----------------------------------*/
body#page_6 {
  background: none transparent;
  /* background: url("../files/top_body_bg.jpg") no-repeat center top/100%;*/
  /*background-position-y:100px;*/
}

/*中ページ----------------------------------*/
body {
  position: relative;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
  /*background: none no-repeat center top;*/
  background: url("../files/body_bg.jpg") no-repeat center top/100%;
  /*background-position-y:100px;*/

}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
/*トップページ----------------------------------*/
#page_6 #branding_box {
  padding: 0 0 calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0;
  /* background: url("../files/top_header_cover.png") no-repeat center top/100%;  */
}

/*中ページ*/
#branding_box {
  position: relative;
  z-index: 500;
  padding: 0 0 calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0;
  height: 0px;
  background: none transparent;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  z-index: 753;
  margin: 0 auto;
  width: auto;
  bottom: calc(200 / var(--easys_naka_main_h) * 100%);
  left: 0;right: 0;
  margin: 0 auto;
  text-align: center;
}

#page_6 #site-description {
  bottom: calc(50 / var(--easys_top_main_h) * 100%);
}



#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ @logo
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information,
#page_6 #header_information {
  height: 0;
}
/*ロゴ----------------------------------*/
#header_information .main_header a img {
  position: absolute;
  z-index: 752;
  top: 0px;
  left: 0px;
  background: url("../files/main_logo.png")no-repeat center top;
  width: 275px;
  height: 110px; 

}






/* Gナビ上部固定 ----------------------------------*/
body.fixed #header_information .main_header a img {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  transform: none !important;
  z-index: 1000;
}

@media(min-width:2000px) {
body.fixed #header_information .main_header a img {
    left: calc(50% - 1000px) !important;
  }
}


/*  グローバルナビ　@navi
---------------------------------------------------------------------------------------------------- */


#menuTrigger {
    background: url(/files/menu_btn_off.png) no-repeat top center;
    width: 135px;
    height: 45px;
    position: fixed;
    z-index: 1000;
    top: 40px;
    right: 40px;
    outline: none;
    cursor: pointer;
  }

#menuTrigger:before{
  content:' ';
  display:block;
  position:absolute;
  top:0;
  right:0;
  z-index:1;
  width:100%;
  height:100%;
  background: url(/files/menu_btn_on.png) no-repeat top center;
  opacity: 0;
  transition:all 0.5s;
   }
#menuTrigger.opened:before {
opacity: 1;
    }


#menuTrigger span {
  display:inline-block;
  position:absolute;
  left:25px;
  width:20px;
  height:1px;
  box-sizing:border-box;
  transition:all 0.5s;
  border-radius:3px;
  pointer-events: none;
  z-index: 1;
  background-color:#fff;
}

#menuTrigger span:nth-of-type(1) {
  top:15px;
}
#menuTrigger span:nth-of-type(2) {
  top:20px;
  width: 10px;
}
#menuTrigger span:nth-of-type(3) {
  top:25px;
}


/*=============================
  ボタンON時
  =============================*/


#menuTrigger.opened span:nth-of-type(1) {
  top: 20px;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}
#menuTrigger.opened span:nth-of-type(2) {
  width:0;
  opacity:0;
}
#menuTrigger.opened span:nth-of-type(3) {
  top: 20px;
  -webkit-transform: rotate(-30deg);
  transform: rotate(-30deg);
}


#access {
    width: 520px;
    height: 100vh;
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    transform: translateX(110%);
    transition: transform .4s;
    background: rgba(159,35,35,0.7);
    z-index: 600;
    border-radius: 20px 0 0 20px;
    backdrop-filter: blur(5px);
}
#access.opened{
    transform: translateX(0%);
}

@media screen and (min-width: 2000px) {
#menuTrigger{right: calc(50% - 960px);}
#access{right: calc(50% - 1000px);}
}

#access .menu-header {
  width:  var(--easys_access_w);
  height: 480px;
  margin: calc(50vh - 240px) auto 0;
  position: relative;
  z-index: 2;
}
  
:root {
  --easys_access_h: 80px;
  --gnavi_w: -290px;
  --easys_access_w: 290px;
}

  
  div#access .menu-item a,div#access .menu-item a:hover{
    background-image: url('/files/topnavi.png');
    background-repeat: no-repeat;
    background-position: scroll;
    background-color: transparent;
    width: var(--easys_access_w);
    height: var(--easys_access_h);
    margin: 0px;
    padding: 0px;
  }
  
  /*6列ナビ 縦*/
#access .menu-header #menu-gnavi > li:nth-of-type(1) a { background-position:left top ; }
#access .menu-header #menu-gnavi > li:nth-of-type(2) a { background-position:left calc(var(--easys_access_h) * -1); }
#access .menu-header #menu-gnavi > li:nth-of-type(3) a { background-position:left calc(var(--easys_access_h) * -2); }
#access .menu-header #menu-gnavi > li:nth-of-type(4) a { background-position:left calc(var(--easys_access_h) * -3); }
#access .menu-header #menu-gnavi > li:nth-of-type(5) a { background-position:left calc(var(--easys_access_h) * -4); }
#access .menu-header #menu-gnavi > li:nth-of-type(6) a { background-position:left bottom; }
  
#access .menu-header #menu-gnavi > li:nth-of-type(1) a:hover { background-position: var(--gnavi_w) top; }
#access .menu-header #menu-gnavi > li:nth-of-type(2) a:hover { background-position: var(--gnavi_w) calc(var(--easys_access_h) * -1); }
#access .menu-header #menu-gnavi > li:nth-of-type(3) a:hover { background-position: var(--gnavi_w) calc(var(--easys_access_h) * -2); }
#access .menu-header #menu-gnavi > li:nth-of-type(4) a:hover { background-position: var(--gnavi_w) calc(var(--easys_access_h) * -3); }
#access .menu-header #menu-gnavi > li:nth-of-type(5) a:hover { background-position: var(--gnavi_w) calc(var(--easys_access_h) * -4); }
#access .menu-header #menu-gnavi > li:nth-of-type(6) a:hover { background-position: var(--gnavi_w) bottom ; }

/*subnabi*/
#access ul li ul {
  top: 0;
  left: 100%;
}




/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hoverc#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像 @main
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  /*top: 100px;*/
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター　@footer 
------------------------------------------------------------------------------------------------------------------- */
:root {
  --footer_h: 680px;
  --footer_navi_top: 190px;
  --footer_navi_left: 480px;
  --footer_add_top: 370px;
  --footer_add_left: 480px;
  --footer_copy_bottom: 130px;
  --footer_copy_left: 480px;
}

#footer_block {
  position: relative;
  height: var(--footer_h);
  background: url(../files/footer_bg.png) no-repeat center top;
}

#footer_box {
  height:  var(--footer_h);
  background: none transparent;
  /* background: url(/files/footer_box_bg.png) no-repeat center top; */
}

#footer-widget-area {
  display: block;
}

#footer_block::before {
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 680px;
  background: url(../files/footer_img.png) repeat-x left top;
  content: '';
  animation: ft 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes ft {
  to {
    background-position: top left -1165px;
  }
}

/*  フッターナビ
---------------------------------------------------------------------------------------------------- */


#footer-widget-area .widget-area{
position: absolute;
top: var(--footer_navi_top);
right: calc(50% -  var(--footer_navi_left));
}


#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: 0;
  display: grid;
  grid-template: repeat(4, 45px) / repeat(2, 165px);
  grid-auto-flow: column;
  gap: 30px 85px;
}

#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: 0;
  color: var(--footnavi_color);
  text-align: left;
  padding: 0 0 0 5px;
  background-repeat: no-repeat;
  background-position: center right;
  font-size: 14px;
  height:45px;
  line-height: 56px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

#footer-widget-area .widget-area .menu-item:nth-child(1) a{background-image: url(../files/footer_navi01.png);}
#footer-widget-area .widget-area .menu-item:nth-child(2) a{background-image: url(../files/footer_navi02.png);}
#footer-widget-area .widget-area .menu-item:nth-child(3) a{background-image: url(../files/footer_navi03.png);}
#footer-widget-area .widget-area .menu-item:nth-child(4) a{background-image: url(../files/footer_navi04.png);}
#footer-widget-area .widget-area .menu-item:nth-child(5) a{background-image: url(../files/footer_navi05.png);}
#footer-widget-area .widget-area .menu-item:nth-child(6) a{background-image: url(../files/footer_navi06.png);}
#footer-widget-area .widget-area .menu-item:nth-child(7) a{background-image: url(../files/footer_navi07.png);}

/*  フッター情報
---------------------------------------------------------------------------------------------------- */

.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}






#footer_information{
  position: absolute;
  top: var(--footer_add_top);
  left: calc(50% - var(--footer_add_left));
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}

/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
}
/*#footer_information .entry-post .post-data > p:nth-of-type(2) {
  font-size: 20px;font-weight: bold;
}*/


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}


#copyright {
position: absolute;
bottom: var(--footer_copy_bottom);
left: calc(50% - var(--footer_copy_left));
}

/*  サイドメニュー @sidebtn
---------------------------------------------------------------------------------------------------- */
.fixed_side_btn {
  position:fixed;
  bottom: 30px;
  right:100px;
  z-index:1000;
  pointer-events:none;
  display: flex;
  gap:10px;
  width: 240px;
}
.fixed_side_btn div {
  position:relative;
  width:105px;
  height:40px;
  overflow:hidden;
  pointer-events:auto;
}
.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:contain;
}
.fixed_side_btn div a:hover{opacity: 0.8;}

.fixed_side_btn .gaten{width: 125px;}
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}



/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

@media screen and (min-width: 2000px) {
.fixed_side_btn{right: calc(50% - 900px);}
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
#float_top_btn{
  bottom: 10px;
  right: 15px;
}

@media (min-width: 2000px) {
#float_top_btn {
  right:calc(50% - 985px);
}
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し @ttl
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 80px;
  line-height: 80px;
  background-position-y: bottom;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/

/*
h3.entry_title,
.entry_title,
.entry-title {
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
  width: auto;
  text-align: center;
  padding-left: 0;
}

.entry_title h3 {
  padding-left: 120px;
  width: 720px;
}
*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}





/*  テーブル @table
---------------------------------------------------------------------------------------------------- */


/*  横線
-------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none transparent !important;
  border-color: var(--table_border_color);
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:first-child > * {
  border-top: 1px solid var(--table_border_color) !important;
}




/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */


.easys_content_inner:not(.nd_01 .easys_content_inner) {
  opacity: 0;
  transform: translateY(100px);
  transition: 1s ease 0s;
}

.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  opacity: 1;
  transform: translateY(0);
}
  





.nd_01.contents_block div{
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
.nd_01.contents_block .easys_content_inner{
width: 2000px;
position: relative;
left: calc(50% - 1000px);
padding:0 !important;
}

/* 対象のマージンを消す */
.easys_content.no_margin {
  margin: 0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin+.easys_content:not(.no_margin) {
  margin-top: 70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom: 0;
  padding-bottom: 25px;
}




/* デザインブロック共通設定
--------------------------------------- */


.ndb_01 {
  margin-top: 0 !important;position: relative;
}

.ndb_01 *[class*="title"] {
  display: none;
}
.ndb_01,
.ndb_01 .easys_content_inner,
.ndb_01 .entry_post {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ndb_01 .post_data {
  text-align:justify;
}

.ndb_01 .easys_content .sub_post .float_left {
  float: left !important;
}

.ndb_01 .easys_content .sub_post .float_right {
  float: right !important;
}

.outer_top #outer_block:not(.shosai .outer_top #outer_block) {
  padding-top: 0;
}


/*btn*/
/*body:not(#page_6) .ndb_01  .main_btn{display: none;}*/

.ndb_01  .main_btn {
  position: relative;
  display: block;
  padding: 0;
  width: 310px;
  height: 55px;
  margin-top: 0px;
}
.ndb_01  .main_btn a {
  position: absolute;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  text-indent: -9999px;
  background: url(/files/design01_btn_off.png) no-repeat center top;

}
.ndb_01  .main_btn a::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transition: opacity 0.3s ease 0s;
  pointer-events: none;
  background: url(/files/design01_btn_on.png) no-repeat center top;
  transform: none;
}
.ndb_01  .main_btn a:hover::before {opacity: 1;}


 /*hover ------------------------------------*/
 .ndb_01  .main_btn a::after {
  content: "";
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../files/btn_arr.png) no-repeat center center;
}
.ndb_01  .main_btn a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}

@keyframes more {
  0% {
    opacity: 1;
    transform: translateX(0);
  }
  40% {
    opacity: 0;
  }
  49.9% {
    opacity: 0;
    transform: translateX(50%);
  }
  50% {
    opacity: 0;
    transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}


/*追加画像*/
.design_block{
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
  background-position: center top;
  background-repeat: no-repeat;
}


/*fade in Up/down/left/right------------------------------------*/

.f_u,.f_d ,.f_l ,.f_r {
  opacity: 0;
  transform-origin: center;
  transition: 1s ease 0s;
}
.f_u {transform: translateY(-100px);}
.f_d {transform: translateY(100px);}
.f_l {transform: translateX(-100px);}
.f_r {transform: translateX(100px);}

.f_u.moved,.f_d.moved ,.f_l.moved ,.f_r.moved
 {transform: translate(0px, 0px);opacity: 1;}



 /*fade in f_blur------------------------------------*/

.f_blur{
  opacity: 0;
  filter: blur(15px);
  transition: 1.3s ease 0s;
}

.f_blur.moved {
  opacity:1;
  filter:blur(0px);
}


/*  共通ギミック
---------------------------------------------------------------------------------------------------- */
/* マウスストーカー */
#stalker {
  background-color: #c91818;
  border-radius: 10px;
  height: 10px;
  margin: -6px 0 0 -6px;
  opacity: 1;
  pointer-events: none;
  position: fixed;
  transition:
    background-color 0.2s,
    opacity 0.2s,
    transform 0.2s;
  width: 10px;
  z-index: 1001;
}
#stalker.active {
  opacity: 0.3;
  transform: scale(4);
}
/* ===========================================================================
     トップページ @db
=========================================================================== */


/*セカンドメイン
s1sq7o31cwu5oflsdcgo
--------------------------------------- */

/*DB1>無限大のチャンスが、ここにある。
uinpr4h6xo7u1ju98rjz
--------------------------------------- */
#uinpr4h6xo7u1ju98rjz {
	clip-path: inset(0);
	-webkit-clip-path: inset(0);
}
#uinpr4h6xo7u1ju98rjz *[class*="title"] {
  display: none;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner {
	position: relative;
	transform: none;
	/* padding-block: calc(50vh - 235px) calc(50vh - 450px); */
}
#uinpr4h6xo7u1ju98rjz::before {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100vh;
	background: url(../files/secondmain_bg.jpg) no-repeat center top/cover;
	content: '';
	pointer-events: none;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type::before {
	position: absolute;
	top: 0px;
	left: calc(50% - 1000px);
	width: 2000px;
	height: 100vh;
	background: url(../files/secondmain_img01.png) no-repeat center top;
	content: '';
	transition: 1.3s ease 0s;
	pointer-events: none;
	z-index: 99;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type.scroll_in::before {
	position: fixed;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type.scroll_out::before {
  position: fixed;
  opacity:0;
}


#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type::after {
	position: absolute;
	top: 300px;
	left: calc(50% - 1000px);
	width: 2000px;
	height: 100vh;
	background: url(../files/secondmain_ttl.png) no-repeat center top;
	content: '';
	opacity: 0;
	filter: blur(15px);
	transition-delay:1s;
	transition: 1.3s ease 0s;
	pointer-events: none;
	z-index: 99;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type.scroll_in::after {
  opacity:1;
  filter:blur(0px);
  
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:first-of-type.scroll_out::after {
  opacity: 0;
}

#uinpr4h6xo7u1ju98rjz [class*="field_"] {
  padding: 1500px 0 0;
}
#uinpr4h6xo7u1ju98rjz .eyecatch {
  position: absolute;
  top: 750px;
  left: calc(50% - 480px);
  display: block;
  width: 285px;
  height: 55px;
}

#uinpr4h6xo7u1ju98rjz .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#uinpr4h6xo7u1ju98rjz .eyecatch a img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: var(--transition-duration);
}

#uinpr4h6xo7u1ju98rjz .eyecatch a::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../files/secondmain_btn_on.png)no-repeat center top;

  content: "";
  opacity: 0;
  transition: var(--transition-duration);
  transform: translateX(-50%);
  pointer-events: none;z-index: 10;
}
#uinpr4h6xo7u1ju98rjz .eyecatch a:hover::before {
  opacity: 1;
}
#uinpr4h6xo7u1ju98rjz .eyecatch a:hover img {
  opacity: 1;
}

#uinpr4h6xo7u1ju98rjz .eyecatch a::after {
  content: "";
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../files/btn_arr.png) no-repeat center center;
  z-index: 11;
}
#uinpr4h6xo7u1ju98rjz .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}
/*db1*/

#uinpr4h6xo7u1ju98rjz .entry_post {height: 1000px;pointer-events:none;}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_in2  .entry_post {
  pointer-events:visible;
}
#uinpr4h6xo7u1ju98rjz .text_box {
  position: absolute;
  top: 100px;
  margin: 250px auto 0 0;
  width: 440px;
  opacity: 1;
  transition: 1.3s ease 0s;
}

#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type::before {
	position: fixed;
	top: 0;
	left: calc(50% - 1000px);
	width: 2000px;
	height: 100vh;
	content: '';
	opacity: 0;
	background: url(../files/design01_img01.png) no-repeat center top;
	z-index: 99;
	transition:  opacity 0.5s;
	pointer-events: none;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_in2::before {
	position: fixed;
	opacity: 1;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_out2::before {
	position: absolute;
	top: unset;
	bottom: 100px;
	background-position-y:bottom;
	opacity: 1 !important;
}

#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type::after {
	position: absolute;
	top: 100px;
	left: calc(50% - 1000px);
	width: 2000px;
	height: 100vh;
	background: url(../files/design01_ttl.png) no-repeat top center;
	content: '';
	opacity: 0;
	filter: blur(15px);
	transition: 1.3s ease 0s;
	pointer-events: none;
	z-index: 99;
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_in2::after {
  opacity:1;
  filter:blur(0px);
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_out2::after {
	position: absolute;

	opacity: 1 !important;
  filter:blur(0px);
}

@media (max-width: 1316px) {
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type  .text_box {
  left: calc(50% - 480px);
}
#uinpr4h6xo7u1ju98rjz .easys_content_inner:last-of-type.scroll_in2  .text_box {
  left: calc(50% - 480px);
}
}

/*イメージ画像
g6t620uknjnkajhu3rbh
--------------------------------------- */
#g6t620uknjnkajhu3rbh {position: relative;}
#g6t620uknjnkajhu3rbh .easys_content_inner {clip-path: inset(0);-webkit-clip-path: inset(0);}
#g6t620uknjnkajhu3rbh .easys_content_inner,#g6t620uknjnkajhu3rbh .img_display,
#g6t620uknjnkajhu3rbh .eyecatch,#g6t620uknjnkajhu3rbh .field_1col {
  position: relative;
  top: 0;margin-bottom: 0;
  padding: 0;width: 100%;height: 600px;
}
#g6t620uknjnkajhu3rbh div {margin-bottom: 0;line-height: 0;}
#g6t620uknjnkajhu3rbh .img_display .field_1col {position: absolute;top: 0;}
#g6t620uknjnkajhu3rbh [class*='field_']:nth-of-type(1) img {
  position: fixed;
  top: 0;left: 0;z-index: -1;
  width: 100vw;height: 100vh;
  object-fit: cover;
}
#g6t620uknjnkajhu3rbh .img_display div:nth-of-type(2) .eyecatch img {
  position: absolute;left: calc(50% - 480px);
  width: 960px;height: 600px;
}

/*DB2>誠実な仕事で、選ばれ続ける会社へ。
fw327m878wx7tq49q61o
--------------------------------------- */
#fw327m878wx7tq49q61o{
  position: relative;
  background: url(../files/design02_bg.jpg) ;
}
#fw327m878wx7tq49q61o,
#fw327m878wx7tq49q61o .easys_content_inner,
#fw327m878wx7tq49q61o .entry_post {height: 1050px;}
#fw327m878wx7tq49q61o .text_box {
  margin: 560px 140px 0 auto;
  width: 520px;
}
#fw327m878wx7tq49q61o .main_btn{margin-top: 20px;}
#fw327m878wx7tq49q61o .main_btn a{background-image: url(../files/design02_btn_off.png) ;}
#fw327m878wx7tq49q61o .main_btn a::before {background-image: url(../files/design02_btn_on.png) ;}

#fw327m878wx7tq49q61o #img04 {
background-image: url(../files/design02_img01.png);
width: 510px;
height: 230px;
top: 195px;
left: calc(50% + 115px);
}
#fw327m878wx7tq49q61o #img05 {
background-image: url(../files/design02_img02.png);
width: 260px;
height: 550px;
top: 295px;
left: calc(50% + 380px);
}

#fw327m878wx7tq49q61o #img06 {
background-image: url(../files/design02_ttl.png);
width: 300px;
height: 115px;
top: 420px;
left: calc(50% - 185px);
}

#fw327m878wx7tq49q61o *{
  margin-bottom: 0;
  padding-bottom: 0;
}
#fw327m878wx7tq49q61o .easys_content_inner{
  position: relative;
}

#fw327m878wx7tq49q61o .design_block{
  position: absolute;
  top: 310px;
  left: calc(50% - 680px);
  z-index: 10;
  width: 475px;
  height: 625px;
}
#fw327m878wx7tq49q61o #img01{
  background: url(/files/design02_img03.png) no-repeat center top;
}
#fw327m878wx7tq49q61o #img02{
  background: url(/files/design02_img04.png) no-repeat center top;
}
#fw327m878wx7tq49q61o #img03{
  background: url(/files/design02_img05.png) no-repeat center top;
}



/* スクロールでめくれるギミック--------------------------------------------------------------- */
#fw327m878wx7tq49q61o .container{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#fw327m878wx7tq49q61o .parent{
  position: sticky;
  height: 1010px; /* ブロックの本来の高さ */
  top: 0;
  left: 0;
  overflow: hidden;
}
/* stickyを利かすために親要素のoverflow: hiddenは消す */
#main{
  overflow: visible;
}
#content > div:not(#fw327m878wx7tq49q61o){
  overflow: hidden;
}


/* 微調整用 ------------------------------------------------------- */

/* 01  スクロールで変化する速度
------------------------------------------------------------- */
#fw327m878wx7tq49q61o [class*="scroll"]{
  height: 600px; /* 数が小さいと早く、数が大きいと遅くなる */
}

/* 02 1枚目のみが表示されている時間
------------------------------------------------------------- */
#fw327m878wx7tq49q61o div:nth-child(1 of[class*="scroll"]){
  height: 1200px;  /* 数が小さいと短く、数が大きいと長くなる */
}

/* 03 最後の画像が表示されてから、スクロールし始めるまでの時間
01のheigh × 枚数分　と 02のheight を足した数くらいが目安 
------------------------------------------------------------- */
#fw327m878wx7tq49q61o,
#fw327m878wx7tq49q61o .container{
  height: 3000px; /* 数が小さいと短く、数が大きいと長くなる */
}

/* めくれる起点の設定 */
#fw327m878wx7tq49q61o .img02{
  transform-origin: bottom right;
}
#fw327m878wx7tq49q61o .img03{
  transform-origin: bottom left;
}


/* .ec-layoutRole #branding_box{
  padding-top: calc(330px + calc(400/2000*100%));
} */


/*コンテンツ画像
n492bng3t1y7wnnpdd1u
--------------------------------------- */   

/*バナー＞お問い合わせ（※）
rbra001jxvhw9g8l9u5d
--------------------------------------- */

#rbra001jxvhw9g8l9u5d {
  position: relative;
}
#rbra001jxvhw9g8l9u5d #para {
  bottom:0px;
  left:0;
  width:100%;
  height:100%;
  -webkit-clip-path:inset(0);
  clip-path:inset(0);
  z-index: -1;
}
#rbra001jxvhw9g8l9u5d #para::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/bnr_contact_bg.jpg) no-repeat center top/ cover;
}
#rbra001jxvhw9g8l9u5d div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#rbra001jxvhw9g8l9u5d .easys_content_inner {
  width: 100%;
}
#rbra001jxvhw9g8l9u5d [class*="field_"] {
  padding: 500px 0 0;
  background: url(../files/bnr_contact_cover.png) no-repeat center top;
}
#rbra001jxvhw9g8l9u5d .eyecatch {
  position: absolute;
  top: 250px;
  left: calc(50% + 140px);
  display: block;
  width: 340px;
  height: 55px;
}
#rbra001jxvhw9g8l9u5d .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#rbra001jxvhw9g8l9u5d .eyecatch a img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: var(--transition-duration);
}

#rbra001jxvhw9g8l9u5d .eyecatch a::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../files/bnr_contact_btn_on.png)no-repeat center top;

  content: "";
  opacity: 0;
  transition: var(--transition-duration);
  transform: translateX(-50%);
  pointer-events: none;z-index: 10;
}
#rbra001jxvhw9g8l9u5d .eyecatch a:hover::before {
  opacity: 1;
}
#rbra001jxvhw9g8l9u5d .eyecatch a:hover img {
  opacity: 1;
}

#rbra001jxvhw9g8l9u5d .eyecatch a::after {
  content: "";
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../files/btn_arr.png) no-repeat center center;
  z-index: 11;
}
#rbra001jxvhw9g8l9u5d .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}



/*新着情報
mcjm4i1sgutqg0x0egdd
--------------------------------------- */


/*横*/
#mcjm4i1sgutqg0x0egdd {
  overflow: hidden;
  position: relative;
}

#mcjm4i1sgutqg0x0egdd .post_data{padding: 0;}
#mcjm4i1sgutqg0x0egdd .blog_post {
width: 300px;
float: left;
display: block;
background-color: transparent;
border: none transparent !important;
text-align: center;
}
/* 記事間 左右余白調整 */
#mcjm4i1sgutqg0x0egdd .blog_post:nth-of-type(3n-1){margin: 0 30px;}

/*日付、記事タイトル、本文のテキストを真ん中揃え*/
#mcjm4i1sgutqg0x0egdd .blog_list_text_size {width: 100%;text-align: center;}
#mcjm4i1sgutqg0x0egdd .eyecatch {float: none;}
#mcjm4i1sgutqg0x0egdd .eyecatch img {width:300px;height:300px;object-fit:cover;}
/* 日付 */
#mcjm4i1sgutqg0x0egdd .date_area {
padding: 0 2%;
}
/* 記事タイトル */
#mcjm4i1sgutqg0x0egdd .post_title_list {
width: 100%;
padding: 0 2%;
box-sizing: border-box;
height: 30px; 
overflow: hidden; 
}
/*#mcjm4i1sgutqg0x0egdd .post_title_list a{color: #fff;}*/

/* サムネイル画像 */
#mcjm4i1sgutqg0x0egdd .blog_thumb {
width: 300px;
height: 300px;
max-height: none;
margin: 0 0 10px;/*画像下の隙間調整*/
}
/* 記事本文 */
#mcjm4i1sgutqg0x0egdd .news_small_text {
line-height: 1.8;
display: block;
width: 94%;
margin: 0 auto;
font-size: 14px;
word-break: break-all;
position: relative;
height: 30px; 
overflow: hidden; 
/*color: #fff;*/
}

/*ブログ下のmargin*/
#mcjm4i1sgutqg0x0egdd.nm_01 {
  margin: 0 0 0px;
}






